Guest

Cisco Security

Multivendor Vulnerability Alert

npm, Inc. fresh Module Regular Expression Denial of Service Vulnerability

High
Alert ID:
58565
First Published:
2018 August 6 19:06 GMT
Version: 
1
CVE-2017-16119
CWE-400
CVSS Score:
Base 7.5, Temporal 6.7Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:P/RL:O/RC:C
CVE-2017-16119
CWE-400